.container {
    width: 320px;
    &__form-field {
        width: 300px;
        color: #274690;
        font-family: NanumRegu;
    }
    &__form-button {
        color: #274690;
        &:hover {
            color: #F5F3F5;
            background-color: #274690;
        }
    }
}